h1 { color: #0b3755; }
h1 span { color: #708695; }        
h3.email { margin-bottom: 10px; }
h3.email span, .unsubscribe-p span { color: #b70612; }
h3.watcher { color: rgb(107, 107, 107); font-size: 16px; }

strong { font-weight: bold; }

#header .usr_input_select { padding: 0; height: 35px; } 

.logo p { 
    font-weight: bold;
    font-size: 13px;
    color: #465260;
    line-height: 13px; 
    margin: 0;
}                                           

.cities .usr_button { color: #fff !important; } 
                                         

.sortingWrap label { line-height: 28px; } 

.deal_list_title_text { margin-bottom: 0; }

.deal_list_title_text p { margin-top: 0; margin-bottom: 0; font-size: 14px; }

.filters { height: 28px; margin: 0 15px 25px; }

.shop .filter { background: none; padding: 0; margin: 0; }  
                                                                                     
section { width: 750px; float: right; margin-bottom: 20px; }                        
.section_mobile { width: auto; float: none; }                          
section p, section td { font-size: 14px; }   
section p, section h1, section h2, section h3 { padding: 0 15px; } 
.overlay-content p, .overlay-content h1, .overlay-content h2, .overlay-content h3 { padding: 0; } 

.intervals-table td { padding: 5px 0; vertical-align: middle; }  

.deals_info { font-size: 14px; margin: 0; line-height: 24px; }
                                                    
.selection_box { margin: 0 15px 10px; text-align: center; }
.selection_box p { padding-left: 0; }
.selection_box div { background: #f1f7fa; border: none !important; padding: 10px !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.selection_box div p { margin: 0; }

.menuShadow { width: 950px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}  
.menuShadow-subcategories { height: auto; opacity: 1; background: #859DB9; } 
.menuShadow ul { clear: both; }       
.menuShadow ul li { float: left; }                                                                                                
.menuShadow ul li a { color: #fff; padding: 0 7px; font-size: 13px; line-height: 28px; text-decoration: none; }
.menuShadow ul li.active a, .menuShadow ul li:hover a { color: #0b3755; }
.menuShadow ul li.separator { line-height: 28px; }

.ie7hidden { font-weight: normal !important; }

.deal .fotoWrap img { width: 250px; height: 125px; border: solid 1px #d0d0d0; }
.dealNormal .fotoWrap {
    width: 267px;
}

.deal .social a.email, 
.deal .social a.info { background: none; }

.fixedMenu { position: fixed; top: 0; z-index: 1010; }
.fixedSubMenu { margin-top: -21px; }
                                                                                
.deal .details ul li.address { width: 310px; max-height: 17px; overflow: hidden; }                      
.deal .details ul li.validity,              
.deal .details ul li.nearest-availability { width: 310px; }
.deal .details ul li.nearest-availability a { color: #53a313; }
.deal .details ul li.labels { width: 310px; background: none; padding-left: 0; }
.deal div.deal_labels span {
    font-size: 12px;
    line-height: 16px;
    padding: 4px 6px;
    background: #d8e9f4;
    border-radius: 4px;
    display: inline-block;
    margin: 0;
}    

.availability-info { clear: both; }
                                     
.deal .discount { font-weight: normal; }
.deal .discount span { font-weight: bold; font-size: 16px; } 
.dealDetail .discount { line-height: 16px; }      
 
.dealDetail .details { width: 340px; }

.details i.material-icons { float: left; margin-right: 4px; font-size: 17px; color: rgba(0, 0, 0, 0.54); }                                                             
.details ul li { background: none; padding-left: 0; line-height: 17px; list-style: none; padding-left: 0 !important; }      
.dealDetail .details ul li { height: 20px; line-height: 18px; } 
.dealDetail .details ul li.address, 
.dealDetail .details ul li.provider { background: none; padding-left: 0; }

.dealDetail .details ul li.margin_right { margin-right: 19px; }

.showed {
    display: none;
    background-color: #ffcc00;
    position: absolute;
    width: 368px;
    left: 7px;
    top: 214px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 16px;
    color: #000;
}
.showed-mode { top: 276px; }

.google-map { height: 235px; display: none; margin: 0 15px; }
.detail-left-col .google-map { margin: 0 6px; }

.deal_labels { height: 24px; overflow: hidden; padding-bottom: 0 !important; margin: 0 15px; }   

.deal { cursor: auto; }
.deal .social div { display: inline; }       
.social a { float: left; padding: 0 !important; }  
.social .material-icons { font-size: 21px; }  
.social .fb { width: 16px; height: 16px; margin: 2px 2px 0 0; }            
                                                         
.social .watcher { margin-left: 30px; float: right; }                            
.social .watcher a small { color: rgb(107, 107, 107); }
.social .watcher a:hover { opacity: 1; }
.social .watcher i.material-icons { margin-left: 3px; }

.add_to_selection_info, .add_to_selection_tooltip {
    right: auto;                
    border: none !important;   
    border-radius: .5em;  
    background: rgba(0, 0, 0, 0.8);        
    color: #fff;   
    padding: .5em 1em;  
    text-shadow: 0 1px 0 #000;
    white-space: nowrap;  
    font-size: 12px;  
    line-height: 14px;          
} 
.add_to_selection_info { z-index: 2001; width: 174px; top: 47px; right: 35px; }
.add_to_selection_tooltip { z-index: 2000; display: none; position: absolute; top: 120px; left: 90px; margin: 0; padding: 5px !important; }

.add_to_selection_info a { color: #fff; }  
.add_to_selection_info:before, 
.add_to_selection_tooltip:before {border:solid;border-color:#111 transparent;border-color:rgba(0, 0, 0, 0.8) transparent;border-width: 0 .4em .4em .4em;top:-7px;content:"";display:block;left:136px;position:absolute;z-index:99;font-size:18px}
                                                      
.dealDetail .add_to_selection_info { top: -8px; left: auto; right: 26px; }
.dealDetail .add_to_selection_info:before { left: auto; right: 48px; }
                                                                    
.dealDetail .fotoWrap img.foto { width: 368px; height: 245px; margin: 0; } 
.dealDetail .fotoWrap img.mode { width: 368px; height: 307px; }

.deal_link {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 750px;
    height: 193px;                  
}

#sidebar { width: 202px; }

/* Boxes */                                                                                          
.box { position: relative; margin: 0 0 25px; border-radius: 5px; behavior: url(../js/pie.htc); }  
.box-1 p { text-align: center; font-size: 13px; } 
.box-1 .sidebar-subcategories p { font-size: 14px; } 
.box-inner { position: relative; }
.box-inner .textBtn { margin-left: 0; }
.box-top { text-align: center; 
    font-size: 18px;
    line-height: 23px;
    color: #114163;
    padding: 0 0 5px; }
    
.sidebar-item { -webkit-box-shadow: 0 1px 7px rgba(2, 2, 2, 0.25);
    -moz-box-shadow: 0 1px 7px rgba(2, 2, 2, 0.25);
    box-shadow: 0 1px 7px rgba(2, 2, 2, 0.25);
    border-radius: 7px; 
    background: #fff;
    text-align: center;   
    margin-bottom: 10px;
    padding-bottom: 5px;
}                                          
.sidebar-item h4 {      
    color: #0b3755;      
    padding: 5px 2px;
    font-size: 15px;  
    line-height: 1.3em;
} 
.sidebar-item img { border-radius: 7px 7px 0 0; }                                      
.sidebar-item .price { font-weight: bold; font-size: 13px; color: #b70612; padding: 5px 2px 0 0; } 
.sidebar-item .price2 { font-weight: normal; text-decoration: line-through; color: rgb(107, 107, 107); font-size: 11px; }
.sidebar-subcategories p { text-align: left; line-height: 22px; }
.sidebar-subcategories p a { color: #2C526C; }
.sidebar-subcategories p a:hover, .sidebar-subcategories h4 a:hover { background-color: #DAE5F2; }
.sidebar-subcategories span.arrow { margin-right: 0; margin-top: 0; }     
.more_areas span i { font-size: 22px; vertical-align: bottom; }
    
.box-signup { background-color: #080; background: -webkit-linear-gradient(top,#6bc269 0,#080 99%); background: -moz-linear-gradient(top,#6bc269 0,#080 99%); background: -o-linear-gradient(top,#6bc269 0,#080 99%); background: -ms-linear-gradient(top,#6bc269 0,#080 99%); background: linear-gradient(to bottom,#6bc269 0,#080 99%); }
.box-signup div { padding: 10px; text-align: center; }                                                                                  
.box-signup div a { display: block; font-weight: bold; font-size: 18px; line-height: 24px; text-decoration: none; color: #fff !important; text-shadow: 0 2px 2px rgba(0,0,0,0.2); }  
.box-signup div a:hover { color: #eee !important; } 
.box-signup div a img { float: left; margin-right: 5px; }
                                                                                                                 
.box-signup2 { padding-top: 10px; }  
.box-signup2 span.count { font-size:20px;font-weight:bold;color:#b70612;margin-top: 10px; clear: both;display: block; }     
.box-signup2 span.count span { font-size:18px;font-weight:normal;color:#0B3755; } 
.box-signup2 span.text { display: block; margin-bottom: 5px; font-size: 14px; }                                    
.box-signup2 img { margin-top: 5px; margin-bottom: 5px; } 
.box-signup2 img { margin-top: 5px; margin-bottom: 5px; }  
                                             
.sidebar-signup-button i { float: left; margin-left: 5px; }
                                                     
.sidebar-signup-button2 { text-decoration: none; color: #0B3755 !important; }                               
.sidebar-signup-button2 div { font-size: 20px; line-height: 24px; font-weight: bold; } 
.sidebar-signup-button2 div span { color: #b70612 !important; }
.sidebar-signup-button2 i { font-size: 68px; color: #b70612; float: left; margin-left: 15px; }

.top-providers, .box-structure .box-inner, .box-signup2 {
    -webkit-box-shadow: 0 1px 7px rgba(2, 2, 2, 0.25);
    -moz-box-shadow: 0 1px 7px rgba(2, 2, 2, 0.25);
    box-shadow: 0 1px 7px rgba(2, 2, 2, 0.25);
    border-radius: 7px; 
    background: #fff;
    font-size: 13px;    
}                                                     
.top-providers { padding: 5px; } 
.top-providers p { text-align: left; padding: 0 5px; } 
.top-providers strong { font-weight: bold; }                         
.top-providers ol { list-style-type: decimal; margin-left: 1.5em; }
.top-providers .part { clear: both; }         
.top-providers ol li { line-height: 150%; }  
.top-providers img.certified { width: 192px; }  
.sidebar-box-deals {
    -webkit-box-shadow: 0 1px 7px rgba(2, 2, 2, 0.25);
    -moz-box-shadow: 0 1px 7px rgba(2, 2, 2, 0.25);
    box-shadow: 0 1px 7px rgba(2, 2, 2, 0.25);
    border-radius: 7px; 
    background: #fff;
    padding: 5px;    
}                                    
.box-deals p { text-align: center; }                                                    
.box-deals a { font-size: 16px; color: #08262e; display: none; text-decoration: none; } 
.box-deals a:hover { text-decoration: underline; }   
.box-deals .btn-1 { text-transform: none; width: 166px; } 

.box-structure .box-inner { padding: 10px 5px; }  

.box-structure ul { margin: 0 0.5em; }                                                                                                       
.box-structure ul li { padding: 4px 0 4px 0 !important; }                                                           
.box-structure ul li ul li { padding-left: 20px !important; }  
.box-structure ul li input { display: none; }       
.box-structure ul li { color: black; }
.box-structure ul li a { color: black; text-decoration: none; }
.box-structure ul li a:hover { text-decoration: underline; }                                                               
.box-structure ul li input + span { display: block;  }
.box-structure ul li input + span label.minus { display: none; }                                                                  
.box-structure ul li input:checked + span label.plus { display: none; }                                                        
.box-structure ul li input:checked + span label.minus { display: inline; } 
.box-structure ul li span + ul > li { display: none; }
.box-structure ul li label { cursor: pointer; }      
.box-structure ul li input:checked + span + ul > li { display: block; }
.box-structure ul li input:checked + span + ul > li:first-child { margin-top: 3px !important; }
                                                                 
.box-server p { margin-top: 1em !important; line-height: 200%; }
.box-server p.description { text-align: justify; margin: 0.5em !important; font-size: 11px; }
.box-server img { border: 1px solid #d0d0d0; width: 190px; }
                                                                                                              
.box-tags span { display: block; }                                 

.box .left-col,
.box .right-col { float: left; width: 50%; }
.box .left-col li,
.box .right-col li { line-height: 120%; }
.box .left-col li { padding: 2px 5px 2px 5px; }
.box .right-col li { padding: 2px 5px 2px 0; }

.content-inner ul li { padding: 5px 0 5px 15px; }
.fav li { float: left; width: 23%; font-size: 14px; }

form h3 { clear: left; }
form#frm-changeNewsletterForm ul.fav { margin-bottom: 20px; }
form#frm-changeNewsletterForm h3.time { margin-top: 20px; }
form#frm-changeNewsletterForm h3.time span { display: block; font-size: 12px; }
.fav:after {
    clear: both;
    content: '&nbsp;';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
} 

.content-inner select, .content-inner input[type="submit"] { margin-left: 15px; }



a.city_am { padding: 0 10px; color: rgb(11, 55, 85); text-decoration: none; line-height: 35px; display: block; }

.cities {
    display: none;
    width: 934px;
    padding: 18px;   
    background-color: #fff;
    border: 1px solid #e1e1e1;
    position: absolute;
    left: -362px;
    top: 37px;
    overflow: auto;  
    z-index: 2;
}  
.cities a { color: #0b3755; }      
.cities ul {
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 25%;
    margin: 0;                       
}                                  
.cities_web ul li { padding: 10px; }
.cities_web ul li a { text-decoration: none; }
.cities_web ul li:hover { background-color: #eff6fa; }
.cities_web ul li.all_cities { padding: 0 0 0 10px; background: none !important; }

.clear { clear: both; }

.sort-right {
    float: right;
    margin-left: 10px;
}
.filter select {
    display: none;
}

/* SELECT BOX */ 
.selectBox-dropdown {   
    width: 160px;
    height: 28px;      
    font-size: 13px; 
    border: none;         
    border-radius: 3px 3px 3px 3px;
    background-color: #f1f1f1 !important;
    box-shadow: 0px 1px 2px rgba(2, 2, 2, 0.26);     
    color: #505050; 
    cursor: pointer;
} 
.heading .selectBox-dropdown, .subscribe-form .selectBox-dropdown { font-weight: bold; }
.search-watcher .selectBox-dropdown { font-weight: normal; margin-left: 5px; margin-top: 5px; float: left; }  
.search-watcher .selectBox-dropdown .selectBox-label { padding: 0 8px; } 
.search-watcher span.search-label { line-height: 38px; height: 38px; }      
.selectBox-dropdown label {
    line-height: 28px;
}   
.selectBox-dropdown-menu {  
    font-size: 13px;       
    margin: 5px 0px 0px;
    border-radius: 3px 3px 3px 3px;
    background-color: #f1f1f1;
    box-shadow: 0px 1px 2px rgba(2, 2, 2, 0.26);  
    color: #505050;
    font-weight: bold;
    border: none;    
} 
.selectBox-dropdown .selectBox-arrow {
    background: url(../bundles/smezlavy/images/zlavySprite.png) -138px -43px no-repeat !important;
    width: 11px;
    height: 6px;
    position: absolute;
    top: 12px;
    right: 10px;
}  
.selectBox-options li a {
    border-bottom: none;

    line-height: 25px;
}  
.selectBox-options LI.selectBox-hover A {
    background-color: #fafafa;
}

.select .selectBox-dropdown .selectBox-label {
    padding: 2px 8px;
}
                                                                                    
.selectBox-dropdown .selectBox-label { color: #505050; }   
.selectBox-options li a { color: #505050; font-weight: normal; } 
.selectBox-options li.selectBox-selected a { font-weight: bold; background: none; }   

.newsletter_select { margin-left: 15px; }  
                                                
#frm-changeNewsletterForm input[type="checkbox"], 
.newsletter_districts input[type="checkbox"] { display: none; }
.newsletter_categories label:before,
.newsletter_districts label:before {
    cursor: pointer;
    border-radius: 2px;
    content: "";
    background: white;
    border: 1px solid #dfdfdf;
    width: 15px;
    height: 15px;
    vertical-align: middle;
    display: inline-block;
    margin: 0 5px 0 0;
}                                                                 
.newsletter_categories input[type=checkbox]:checked + label:before, 
.newsletter_districts input[type=checkbox]:checked + label:before {
    border-color: #d3222a;
    background: url("../bundles/smezlavy/images/zlavySprite.png") -4px -24px no-repeat #d3222a;
}

.newsletter_districts li { line-height: 150%; }

/* All cities page*/            
ul.letters { margin: 0 15px; }  
ul.letters { margin: 0 15px; }        
ul.letters li {
    float: left;
    padding: 0;
    background: none;
    text-align: center;
    font-size: 16px;
    line-height: 23px;
}
.letters a {
    display: inline-block;
    padding: 0 4px;           
}
.letter header {
    clear: both;
    position: relative;
    margin: 18px 15px 6px;
    padding: 0 0 6px;
    border-bottom: 1px dashed #bdbbbc;
    color: #b70612;
    font-size: 18px;    
}                                     
.letter header a { display: none; }
.letter ul li { line-height: 150%; }

/* Slevove servery */               
.matice-server { float:right; width: 735px; margin-left: 15px; }            
.matice-server .server {
    float: left;
    width: 205px;
    padding: 0 7px 14px;
    font-size: 12px;
}
.matice-server .server-in {
    text-align: center;  
    border: 1px solid rgb(164, 164, 164);
    padding: 10px 0;
}
.matice-server .server-in h4 {
    margin: 0 0 5px 0;
    padding: 0;
} 
.matice-server img { width: 130px; height: 98px; }  

.matice-server .manufacturer-div {
    float: left;
    width: 205px;
    padding: 7px;
    font-size: 12px;
}    
.matice-server .manufacturer-in img {
    width: 80px;
    height: 64px;
}
.matice-server .manufacturer-in {
    height: 130px;
}  
                                     
.paging, .paging a { color: #666; }
.paging { padding: 10px 20px 10px 0; }

.inactive .discount { background-color: #7e7e7e; } 
.inactive .textBtn,
.inactive .prices .textBtn-large { border-color: #636363; background: #7e7e7e; }
.inactive .pricePrev a,
.inactive .priceNow { color: #7e7e7e !important; }

.sticker { position: absolute; top: 1px; right: 1px; font-size: 11px; padding: 3px 4px; opacity: 0.85; }
.sticker.inactive { background-color: #7e7e7e; color: #fff; }
.sticker.hot { background-color: yellow; color: #000; }
.sticker.ends-today { background-color: #000; color: #fff; }
.sticker.new-today { background-color: green; color: #fff; }

.dealDetail .sticker { top: 7px; right: 7px; font-size: 14px; line-height: 14px; }
                                                                   
.watcher-inactive { position: absolute; top: 68px; left: 72px; }   
.watcher-inactive a { margin: 0; padding: 3px 7px; }                           
.deal:hover .watcher-inactive a { border: 1px solid #5c9f3e; background: #5CA92A; }
.deal:hover .watcher-inactive:hover a { background: #4c9b18; border-color: #3b851e; }
.textBtn i { font-size: 16px; line-height: 23px; float: left; padding-right: 5px; }
                                                                                        
.detail_watcher_inactive { position: absolute; left: 94px; top: 106px; display: none; }
.detail_watcher_inactive .textBtn-large { padding: 0 17px; margin: 0; }
.detail_watcher_inactive .textBtn-large i { line-height: 42px; float: left; padding-right: 5px; }
.deal:hover .detail_watcher_inactive { display: block; }
                                            
.contest_ra { line-height: 1.5em; }           
.contest_ra ul { margin: 0 15px; }
.contest_ra ul li { list-style: square; margin-left: 15px; }      
                                                                          
#signup-overlay, #search-watcher-overlay { width: 540px; padding: 20px 0; }   
#signup-page { width: 540px; margin-right: 210px; } 
#signup-overlay input[type="text"],
#search-watcher-overlay input[type="text"],
#signup-page input[type="text"] {
    color: #969b9e !important;
    background: url("../bundles/smezlavy/images/usr_input_bck.png") repeat-x white;
    margin-bottom: 8px;
    padding: 11px 15px;
    width: 190px;   
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
}  
                  
.signuppopuplink { clear: both; margin-left: 30px; font-weight: normal !important; }
.signuppopuplink,
.signuppopuplink a, 
.signuppopuplink a:hover { color: #0b3755; } 
                                          
.usr_login .heading { color: #0b3755; font-size: 20px; font-weight: bold; margin: 0 0 20px 30px; }
.usr_login label { font-size: 13px; }
.usr_login .selectBox-dropdown { width: 217px !important; margin-bottom: 8px; height: 39px; }
.usr_login .selectBox-dropdown .selectBox-label { font-size: 16px;  line-height: 39px; }
.usr_login .selectBox-dropdown .selectBox-arrow { top: 18px }                
.usr_login .login-benefits { clear: both; }                              
.usr_login .login-benefits p.heading { color: #0b3755; font-size: 20px; font-weight: bold; } 
.usr_login .login-benefits ul li { list-style-type: none; margin-left: 0; }  
.usr_login .login-benefits ul li i.material-icons { font-size: 14px; font-weight: bold; } 
.usr_login select { display: none; height: 39px; }

.usr_links { margin-bottom: 11px; }

#signup-page p { padding: 0; }
#signup-page .selectBox-dropdown.subscribe { 
    padding: 0 0 0 5px; 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
    background-image: none;
}
            
.sharer-overlay { width: 690px; padding: 0; overflow: hidden; } 
.watcher-overlay { width: 790px; padding: 0; overflow: hidden; }    
.sharer-overlay .offer_data,
.watcher-overlay .offer_data { width: 300px; padding: 10px; float: left; padding-bottom: 100%; margin-bottom: -100%; }                                                                                     
.sharer-overlay .share_div { width: 350px; padding: 10px; float: left; background: #f1f7fa; text-align: center; border-radius: 0 13px 13px 0; padding-bottom: 100%; margin-bottom: -100%; } 
.watcher-overlay .watcher_div { width: 450px; padding: 10px; float: left; background: #f1f7fa; border-radius: 0 13px 13px 0;  padding-bottom: 100%; margin-bottom: -100%; } 
.offer_data_margin { width: 320px; height: 10px; float: left; }                      
.share_div_margin { width: 370px; height: 10px; float: left; background: #f1f7fa; }
.watcher_div_margin { width: 470px; height: 10px; float: left; background: #f1f7fa; }   
.sharer-overlay .share_div small,
.watcher-overlay .watcher_div small { font-size: 11px; } 
.sharer-overlay .offer_data img,
.watcher-overlay .offer_data img { width: 300px; }                   
.watcher-merchant-overlay .offer_data div { width: 300px; height: 200px; }
.watcher-merchant-overlay .offer_data div img { height: 100%; width: 100%; object-fit: cover; }  
                                                                                         
.watcher-merchant-overlay address { font-size: 14px; color: #888; margin-bottom: 10px; }
.watcher-merchant-overlay .title { margin-bottom: 10px; }

.sharer-overlay .title,
.watcher-overlay .title,                                                                                        
.watcher-merchant-overlay .title { font-weight: bold; font-size: 16px; line-height: 1.4em; color: #2C526C; }  
.watcher-merchant-overlay .title { margin-top: 3px; }                                            
.sharer-overlay .prices,
.watcher-overlay .prices { float: left; }                                                       
.sharer-overlay .prices span.original,
.watcher-overlay .prices span.original { font-size: 14px; text-decoration: line-through; display: block; margin-bottom: 5px; }   
.sharer-overlay .prices span.final,
.watcher-overlay .prices span.final { font-size: 22px; font-weight: bold; color: #b70612; }  
.sharer-overlay .discount,
.watcher-overlay .discount { margin: 15px 0 0 30px; float: right; border-radius: 7px; background-color: #b70612; padding: 5px; color: white; }
.sharer-overlay .discount span,
.watcher-overlay .discount span { font-weight: bold; }
.sharer-overlay .send { font-size: 26px; margin-top: 35px; }       
.sharer-overlay .copy { font-size: 14px; }                                      
.sharer-overlay .share,
.selection_box .share { font-size: 14px; font-weight: bold; margin: 24px 0 16px 0; }
.sharer-overlay input, 
.selection_box input { 
    background-color: #fff;
    border: 1px solid #C0C0C0 !important;
    -webkit-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.15) !important;
    -moz-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.15) !important;
    box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.15) !important;
    -webkit-transition: border linear .2s;
    -moz-transition: border linear .2s;
    -o-transition: border linear .2s;
    transition: border linear .2s;
    width: 250px;
    height: 26px;
    padding: 6px 14px !important;
    line-height: 26px;
    font-size: 14px;
    text-align: center;
}  
.selection_box div input { 
    margin-top: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; 
}
.watcher_heading { font-size: 26px; color: #2C526C; margin-top: 0; }          
.watcher_filter .filter_variant { line-height: normal; }
.watcher_filter .filter_variant i { vertical-align: bottom; }  

.categories_toggler { line-height: 21px; color: #b70612 !important; } 
.watcher_filter input[type="text"] { color: #b70612; } 

.usr_fb { background: #3b5998 url(../gfx/fb.png) no-repeat 10px center; padding-left: 34px; } 
.usr_gg { background: #df4a32 url(../gfx/gp.png) no-repeat 10px center; padding-left: 34px; }    
                                         
.button_watcher { margin: 0 0 0 20px; } 
#filters-overlay .button_watcher { margin-left: 0; }
.button_watcher_known { margin: 0 0 0 145px; }
.button_watcher .usr_button, .button_watcher .usr_fb { border: none; float: left; } 
.button_watcher .usr_fb { padding-left: 32px; }
.button_watcher .usr_fb:hover { opacity: 0.9; filter: alpha(opacity=90); }                                     
                                                                                                                  

.sharer-overlay .btn,
.selection_box .btn {
    display: inline-block;
    padding: 10px;     
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;   
    box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.15);
    color: #fff;
    border: 1px solid #C0C0C0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}                              
.j-facebook { background: #213c66; margin-right: 10px; }  
.j-twitter { background: #0c7abf; }                                                                   
.sharer-overlay i,
.selection_box i { background: url("../bundles/smezlavy/images/social.png") no-repeat; width: 20px; height: 20px; display: block; float: left; margin-right: 10px; }
.sharer-overlay i.icon-twitter,
.selection_box i.icon-twitter { background-position: -20px 0; }
                                                                                     
.deals-archive-title { margin: 30px 15px 15px; font-size: 17px; font-weight: bold; }
.deals-archive-title-first { margin-top: 0; }    

.search-watcher table.link { cursor: auto; }
.map-toggler-i { color: #b70612 !important; }

.intervals-table label { margin-right: 0; }
                                                                                                           
.usr_login input[type="submit"] { border: none; }
input[type="submit"].usr_button { border: none; margin-right: 10px; margin-top: 10px; min-width: 100px; }  
input[type="submit"].no_top_margin { margin-top: 0; } 
.usr_login .usr_button.register { 
    width: 220px; 
    background: url("../bundles/smezlavy/images/reg-icon.png") no-repeat 38px center; 
    padding: 0 0 0 25px; 
    margin: 0 0 8px;    
    float: none;
}                                                   
.usr_login .login-benefits p.heading { margin-top: 20px; } 
.usr_login .login-benefits ul { margin-top: 5px; }

.signup_items .usr_fb { 
    width: 220px;
    height: 43px;
    font-weight: bold;
    color: #fff;
    display: block;
    box-shadow: 0px 1px 1px #f8f8f8;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px; }   
 
.search_watcher {
    background-color: #080;
    background: -webkit-linear-gradient(top,#6bc269 0,#080 99%);
    background: -moz-linear-gradient(top,#6bc269 0,#080 99%);
    background: -o-linear-gradient(top,#6bc269 0,#080 99%);
    background: -ms-linear-gradient(top,#6bc269 0,#080 99%);
    background: linear-gradient(to bottom,#6bc269 0,#080 99%);
    border-radius: 5px;
    behavior: url(../js/pie.htc);
    float: right;
    width: 155px;
    margin-right: 20px;
    padding: 5px;
    text-align: center;
}
.search_watcher_exists { background: #bf2126; }
.search_watcher_exists:hover { background: #dc373c; } 
.search_watcher a {
    display: block;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    text-decoration: none;
    color: #fff !important;
    text-shadow: 0 2px 2px rgba(0,0,0,0.2);
}
.search_watcher a i { line-height: 28px; font-size: 20px; margin-right: 5px; vertical-align: middle; left: 0; }  
.search_watcher_info { font-weight: bold; font-size: 14px; line-height: 38px; float: none; } 
.search_watcher_info span { margin: 0 30px; }   

.search-watcher span.search-box { line-height: 38px; height: 38px; float: left; }     

.motto { padding: 15px; }

.watcher-settings-i { vertical-align: middle;  margin: 5px 0; }


/* FANPAGE popup*/
#fan-popup-overlay a { 
    display: block;
    width: 305px;
    height: 76px;
    background-image: url(../img/fb-button.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    margin-bottom: 14px;
    padding-bottom: 15px;
    padding-left: 107px;
    border-bottom: 1px dotted #A5A5A5;
    text-decoration: none;
    text-align: left !important;
}                                               
#fan-popup-overlay table { margin: auto; }                                       
#fan-popup-overlay table td { padding: 0; border: none;}       
#fan-popup-overlay p { margin-top: .2em; font-size: 15px; }  
.fb-h1 { font-weight: bold; font-size: 18px; color: #545454; }
.fb-h2 { color: #545454; }

/* CONTACT form*/                                                            
.kontakt-form-table { margin: 0 auto 20px auto; background-color: #f1f7fa; }  
.kontakt-form-table td { vertical-align: top; padding: 10px 25px; }
.kontakt-form-table td select { margin-left: 0; }

.promo-offer { background-color: lightgoldenrodyellow; }

.hidden { visibility: hidden; }



.certificate { position: absolute; top: 125px; right: 73px; visibility: hidden; cursor: help; }
.deal:hover .certificate { visibility: visible; }
.certificate_detail { position: absolute; top: 95px; right: 38px; }
.tipsy { position: absolute; z-index: 100000; } 
.ppc_seo_text { width: 750px; float: right; text-align: left; }

div.certificate-popup-wrapper { position: absolute; top: 0px; width: 100%; display: none; } 
div.item-left.select div.certificate-popup-wrapper { display: block; } 
div.certificate-popup {
  width: 210px;
  margin: 0 auto;
  padding: 10px;
  background-color: rgba(255,255,255,1);
  border: 1px solid #2C526C;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  box-shadow: 5px 5px 5px #888;  
}  
div.certificate-popup span.title { font-size: 14px; font-weight: bold; color: #0b3755; }   
div.certificate-popup img { float: left; margin-right: 20px; }
div.certificate-popup ul { margin: 5px 0 0; }  
div.certificate-popup li { background: none; font-size: 12px; } 
 
.info_message {         
    background-color: #f3f3f3; 
    padding: 10px; 
    margin: 0 10px;
}

.magazine-articles { margin-left: 49px; } 
.magazine-articles div { border: none; margin: 0 10px 20px 0; background: none; }             
.magazine-articles div:hover { border: none; margin: 0 10px 20px 0; } 
.magazine-articles div.no-margin { margin-right: 0; }                                                       
.magazine-articles div h3 { margin: auto; margin-top: -20px; z-index: 100; width: 75%; background-color: #fff; position: relative; } 
                                              
.magazine-content ol { margin: 0 0 0 15px; }  
.magazine-content ol li { font-size: 14px; padding-right: 15px; }                                 
.magazine-content h2 { font-size: 18px; margin: 1em 0; }                               
.magazine-content p { margin: 1em 0; } 

.magazine-footer {
    border: none;
    background: #f1f7fa;
    border-radius: 10px;
    -webkit-border-radius: 10px; 
    margin: 0 20px 15px 20px;
}
.magazine-footer div { margin-left: 21px; }
                                              
.presents_div, .presents_p { clear: both; }   
.presents_div { padding: 5px 0 0; }  
.presents_div p { margin-bottom: 15px; }
.presents_p { padding-top: 8px; }
.presents_table { margin: 10px auto; }
.presents_div h2 { font-weight: bold; margin-bottom: 12px;} 
.present { border: solid 1px #d0d0d0; padding: 12px 5px 5px 5px; position: relative; margin-bottom: 11px; }
.present_left { margin-left: 37px; }
.present:hover { background-color: #ebf4fb; }  
.presents_div .item-left { position: relative; padding: 0 0 0 12px; } 
.present .item-left img { border: solid 1px #d0d0d0; }
.presents_div .discount {
    position: absolute;     
    text-align: center;                                                    
    color: #fff;  
    background-color: #b70612;     
    padding: 5px;       
    font-size: 11px; 
    top: -5px;
    left: 7px;
    border-radius: 7px;
}
.presents_div .discount span { font-weight: bold; font-size: 16px; }       
.presents_div .present h2 { padding: 0; }                     
.presents_div .present h2 b { display: block; } 
.presents_div .present h2 b:first-line { font-weight: bold; font-size: 18px; }  
.present table { margin: 0 0 18px 12px; }
.present span.btn {  
    margin: 5px 12px 0 0;    
    padding: 3px 7px 3px 12px;
    border: 1px solid #5c9f3e;
    background: #5CA92A; 
    color: white;
    border-radius: 4px;
    line-height: 23px;
    font-size: 16px;
    -webkit-box-shadow: 0 1px 1px rgba(1, 2, 2, 0.55);
    -moz-box-shadow: 0 1px 1px rgba(1, 2, 2, 0.55);
    box-shadow: 0 1px 1px rgba(1, 2, 2, 0.55);
    font-family: 'Titillium Web', sans-serif;
}
.present span.btn em {
    vertical-align: middle;
    display: inline-block;
    font-size: 90%;
    height: 19px;
}
.present span.btn:hover { background: #4c9b18; border-color: #3b851e; }
.present .price { font-size: 22px; font-weight: bold; color: #b70612; margin-top: 5px; }
.present .rrp { text-decoration: line-through; display: block; text-align: right; margin-bottom: 5px; }  
.filter h1.christmass { float: left; font-size: 26px; }                                        
.filter h1.christmass + .sort-right { margin-right: 20px; margin-top: 5px; }
.filter span.christmass { font-size: 12px; }     
.present .social {
    position: absolute;
    bottom: 0;
    left: 107px; 
    display: none;   
    z-index: 1;
    width: 120px;    
}
.present .social .ico { display: inline-block; background: url(../bundles/smezlavy/images/zlavySprite.png?r=3) no-repeat; vertical-align: middle; } 
.present .social a.fb { background-position: -58px -80px; }
.present .social a.email, .present .social a.info { background: none; }        

nav ul li.darky i.material-icons { font-size: 19px; color: #d3e4f6; }
.slide-nav i.material-icons, .slide-nav .darky br { display: none; }
                                                             
div.seznam-group-folder { margin: 15px; font-size: 14px; }
div.seznam-group-folder h3 { padding-left: 0; margin-bottom: 10px; font-size: 16px; }

#top-section-v1 { width: 730px; height: 205px; padding: 0px 10px; } 
.section-v1 { width: 360px; height: 180px; margin-bottom: 10px; margin-top: 10px; }  
.section-v1-margin { margin-right: 10px; }
.section-v1-img { max-width: 360px; max-height: 180px; }   
.section-v1-img img { width: 360px; height: 180px; }

.subcategories-detail li { margin: 0 0 15px 10px; }     
.subcategories-detail div { width: 110px; height: 110px; border: 1px solid #d0d0d0; }
.subcategories-detail div img { width: 110px; height: 110px; }
.subcategories-detail span { width: 110px; }   

.watcher_filter input[type="text"] { width: 250px; }
.watcher_filter .filter_categories { margin-top: 0.5em; }

.merchant_contacts { margin-right: 20px; }
#merchant-google-map { width: 364px; }  
.merchant address { width: 333px; height: 32px; max-height: 32px; }
.merchants_content { margin-left: 20px; width: 730px; float: right; }
.merchants_content .deals { width: 730px; float: right; padding-bottom: 30px; }          
.merchant_watcher .textBtn { margin-left: 0; }
.merchant-catalog { margin-top: 0;  }
.merchant-catalog div.merchant-item { float: left; width: 345px; border: none; background: #fff; margin: 0 20px 20px 0; }           
.merchant-catalog div.merchant-item:hover { border: none; margin: 0 20px 20px 0; background: #ebf4fb; }
.merchant-catalog div.no-margin { margin-right: 0 !important; }
.merchant-catalog div.merchant-item div { width: 345px; height: 216px; }      
.merchant-catalog div.merchant-item h3 { height: 24px; max-height: 24px; } 
.merchant-catalog div.merchant-item p { height: 32px; max-height: 32px; } 
.merchant_info .material-icons { color: rgba(0, 0, 0, 0.54); }

.sidebar-merchants { padding: 5px; text-align: left; font-size: 13px; line-height: 150%; }  
                                                       
span.more_variants { color: #b70612; font-size: 12px; }
span.more_variants_detail { color: #b70612; font-size: 12px; float: right; line-height: 1; margin-top: 7px; }
.inactive span.more_variants { color: #7e7e7e !important; }


h1.homepage { font-variant: small-caps; font-size: 26px; margin: 5px 0 0 5px; }
.subcategories-detail { margin: 0; }
#local-city-section { margin: 0 15px 10px; }

#local-city-section img { width: 360px; }
.special-text { font-size: 14px; line-height: 22px; } 
.new-active { margin-top: 10px; text-align: center; }

                       
.new-active-deal .dealNormal .dealContentWrap,
.new-active-deal .deal .details,
.new-active-deal .deal .details ul li.address,
.new-active-deal .deal .details ul li.validity,
.new-active-deal .deal .details ul li.labels  { width: 550px; }    
.new-active-deal .deal_link { width: 845px; }
                                                            
.dealNormal h3 a { text-decoration: none!important; color: #2C526C!important; }      
.dealNormal h3 a:first-line { color: #0b3755!important; }   
.deal aside a { text-decoration: none; }
.deal aside a:hover .pricePrev { color: #2C526C; }
.deal_labels a { text-decoration: none; }